body,div,ul,li,p,h3,h1,h2,h5,h6,h4,dl,dt,dd,table,tr,td,img,span,b,form,input,span,video{ margin:0; padding:0;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);box-sizing: border-box;}
input[type="submit"],input[type="reset"],input[type="button"],input,textarea {resize: none;border: none;-webkit-appearance: none;}
input[type=number] {-moz-appearance: textfield;}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none;margin: 0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;box-sizing: border-box;}
img{ border:none;display: block;vertical-align:middle}
ol, ul, li{ list-style:none;}
table {	border-collapse: collapse;	border-spacing: 0;	empty-cells: show;	font-size: inherit;}
em,i{ font-style: normal;}
a,input,textarea{ text-decoration:none}
input,select,button,textarea {outline: none;}
.ty01,.ty02{ margin:0 auto; overflow:hidden}
.ty02{ width:90%;  }
/* 移动端点击a链接出现蓝色背景问题解决 */
a:link,a:active,a:visited,a:hover {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);-webkit-tap-highlight-color: transparent;}
body{ min-width: 320px;max-width: 1920px;margin: 0 auto; font-size:14px; color:#000; font-family:"PingFangSC-Regular","Arial","微软雅黑","Microsoft Yahei";}
/*单行溢出*/
.one-txt-cut {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.two-txt-cut {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.three-txt-cut {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.f_l{float: left;}
.f_r{float: right;}
.clearfloat::after{content: "";display: table;clear: both;}
.container{width: 90%;height: auto;margin: 0 auto;}
/* 全局修改所有滚动条 */
::-webkit-scrollbar {width: 6px;height: 6px;}
::-webkit-scrollbar-thumb { background: #fe8f00; }
::-webkit-scrollbar-thumb:hover {/* 鼠标悬浮时颜色 */}
::-webkit-scrollbar-track {/* 滚动条轨道背景色 */}

/* 顶部菜单 */
.header{width: 100%;height: auto;margin: 0 auto; background: transparent;position: fixed;top: 0;left: 0;right: 0; display: block;z-index: 99;padding-top: 10px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);}
header{width: 90%;height: 100px;margin: 0 auto;display: flex;align-items: center;justify-content: space-around;}
header .logo{min-width: 213px;height: 30px;display: block; display:flex; line-height:30px; font-size:20px; color:#fff}
header .logo img{height: 100%; margin-right:15px}
header .search{width: 60px;height: 60px;display: flex;align-items: center;justify-content: center;}
header .search i{width: 20px;height: 20px;display: block;background: url("/img/common/search.png") no-repeat center / 100%;}
nav{width: auto;height: 100px;display: flex;margin: 0 2% 0 auto;}
nav .item{position: relative;}
nav .item > a{font-size: 18px;line-height: 100px;padding: 0 1.4vw;color: #fff;display: block;}
nav .item > a::after{content: "";display: inline-block;width: 0;height: 100%;position: absolute;top: 0;left: 0;z-index: -1;transition: all 0.5s;background: #fe8f00;}
nav .item:hover > a::after{width: 100%;}
nav .item ul{width: auto;height: auto;background: #fff;border-radius: 0 0 5px 5px;padding: 5px;box-shadow:0px 0px 10px rgba(0,0,0,0.2);position: absolute;top: 100%;left: 0;white-space: nowrap;transition: all 0.8s;display: none;}
nav .item ul li{width: 100%;}
nav .item ul li a{font-size: 15px;line-height: 36px;display: block;padding: 0 20px;color: #333;}
nav .item:hover ul{display: block;}
nav .item ul li a:hover {background: #fe8f00;color: #fff;}
.header.is-fixed{background: #fff;padding-top: 0;}
.is-fixed header .search i{background: url("/img/common/search-fix.png") no-repeat center / 100%;}
.is-fixed nav .item > a{color: #3a3a3a;}
.header,.header *{transition: all 0.3s ease-in-out;}
.headerm{width: 100%;height: 60px;display: none;align-items: center; justify-content: space-between;position: fixed;top: 0;background: #fff;z-index: 99;}
.headerm .logom{margin-left: 20px; color:#333; font-size:14px}
.headerm .logom img{height: 20px;}

.is-fixed .logo{ color:#222}



@media (max-width:767px){
	.header{display: none;}
	.headerm{display: flex;}
}

/* 侧边栏 */
aside{width: 50px;height: auto;position: fixed;right: 10px;top: 50%;transform: translateY(-50%);z-index: 99;}
aside .item{width: 50px;height: 50px;position: relative;cursor: pointer;background: #007cc3;}
aside .item + .item{margin-top: 2px;}
aside .item .icon{width: 50px;height: 50px;display: block;padding: 8px;}
aside .item .cont{width: 220px;height: auto;position: absolute;right: calc(100% + 10px);top: 50%;transform: translateY(-50%);border-radius: 4px;background: #007cc3;padding: 10px;display: none;}
aside .item .cont::after{content: "";position: absolute;right: -5px; top: 50%;transform: translateY(-50%);width: 0;height: 0;border-left: 6px solid #007cc3;border-top: 6px solid transparent;border-bottom: 6px solid transparent;}
aside .item .cont p{font-size: 14px;line-height: 20px;color: #fff;}
aside .item .cont a{font-size: 14px;line-height: 20px;color: #fff;display: block;}
aside .item:hover .cont{display: block;}
aside, aside *{transition: all 0.5s ease-in-out;}
@media (max-width:767px){
	aside{top: auto;transform: translateY(0);bottom: 10%;}
}


/* 底部导航栏 */
footer{width: 100%;height: auto;background: #fff;padding: 50px 0 0;border-top: 1px solid #eeeeee;}
footer .footer{display: flex;flex-wrap: wrap;flex-direction: row;margin-top: 1%;}
.footer .cols{flex: 1;}
.footer .cols.c1{min-width: 650px;}
.footer .cols.c2{padding: 0 3%;max-width: 375px;}
.footer .cols.c3{padding: 0 0 0 2%;max-width: 330px;}
.footer .cols ul{display: flex;white-space: nowrap;}
.footer .cols ul li{width: auto;padding: 0 2%;flex-grow: 1; }
.footer .cols ul li p.des{ text-align:center}
.footer .cols ul li.m_r20{ margin-right:20px}
.footer .cols dl{}
.footer .cols dl dt{font-size: 16px;line-height: 1.8em;font-weight: 700;color: #333;margin-bottom: 15px;}
.footer .cols dl dd{}
.footer .cols dl a{font-size: 15px;line-height: 2em;color: #666;opacity: 0.8;}
.footer .cols dl a.space{    white-space: break-spaces;}
.footer .cols dl a:hover{color: #333;opacity: 1;}
.footer .cols .title{font-size: 16px;line-height: 1.8em;font-weight: 700;color: #333;margin-bottom: 15px;}
.footer .cols .qrcode{width: 120px;object-fit: contain; padding:10px;border: 1px solid #eee; margin-bottom:10px}
.footer .cols .des{font-size: 16px;line-height: 1.5em;color: #333;}
.footer .cols .group{margin-top: 20px;display: flex;}
.footer .cols .group > a{width: 30px;height: 30px;display: block;}
.footer .cols .group > a + a{margin-left: 10px;}
.footer .cols .group > a img{width: 100%;height: 100%;}
footer .icpbox{width: 100%;height: auto;margin: 30px 0 0;border-top: 1px solid #eee;}
.icpbox .container{display: flex;flex-wrap: wrap;justify-content: space-between;padding: 20px 15px;}
.icpbox p { color:#999}
.icpbox p a{font-size: 14px;line-height: 1.5em;color: #999;}
.icpbox p a + a{margin-left: 10px;}
.icpbox p a:hover{color: #333;}
.icpbox p span{font-size: 14px;line-height: 1em;color: #999;margin-right: 10px;}
footer, footer *{transition: all 0.3s ease-in-out;}



/*分页*/
.fenye{ background:#f7f7f7}
.fenye .ty02{ display:flex;  justify-content:center;}
.page01{ overflow:hidden; width:100%; text-align:center;  font-size:18px;  }
.page-num:not(:disabled) {cursor: pointer;}
.page-num, .page-link {padding:15px 25px; margin:0 13px; margin-left: -1px;line-height:60px; color: #f7b003; background-color: #fff; border: 1px solid #dee2e6; border-radius:3px;}
a.page-num:hover, .page-link:hover {text-decoration: none;}
.page-num-current {z-index: 1; color: #fff; background-color: #f7b003; border-color: #f7b003;}
.page-num-current:hover {color: #fff;}
.page02{ display:none}
.page01 a:hover{ background:#f7b003; color:#fff; border:1px solid #f7b003; }

#fyfir{ margin-left:0}
/*分页*/



@media (max-width:767px){
	footer{padding: 20px 0 0;}
	.footer .cols{flex: auto;}
	.footer .cols.c1{display: none;}
	.footer .cols.c2{width: 100%;padding: 0;}
	.footer .cols.c3{width: 100%;padding: 0;margin-top: 10px;}
	.footer .cols .group{margin-top: 10px;}
	footer .icpbox{margin-top: 10px;}
	.icpbox .container{padding: 10px 0;}
	.icpbox .link{margin-top: 6px;}
	.icpbox p a{font-size: 12px;}
	.icpbox p span{font-size: 12px;}
	
.page01{ display:none}
.page02{ display:block; padding-top:20px; margin-top:10px; border-top:1px solid #eee; margin-bottom:0px}

.page-num:not(:disabled) {cursor: pointer;}
.page-num, .page-link {padding:6px 8px; margin:0 5px;margin-left: -1px;line-height:40px; color: #f7b003; background-color: #fff; border: 1px solid #dee2e6; border-radius:3px; font-size:14px;}
#fyfir{ margin-left:0}
}


